@charset "UTF-8";
/* CSS Document */

* {margin:0; padding:0; border:0; font-family:Arial, Helvetica, sans-serif;}

body {
	background-color: #a7a9ac;
}

a:link {
	color: #ed1c24;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #ed1c24;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #000;
}
h1 {
	font-size: 40px;
	line-height:44px;
	color: #b8babc;
	font-weight:normal;
}
h2 {
	font-size: 16px;
	color: #000;
}
h3 {
	font-size: 12px;
	color: #000;
}

*
{
-moz-outline-style: none;
outline:none;

} 

#container {width:960px; position:absolute; top:0; left:50%; margin-left:-480px; }

#header {width:960px; height:98px; position:relative;  top:0; margin-bottom:-46px; z-index:101;}

#top_nav {width:960px; height:52px; position:relative; top:0; background-color:#ed1c24; background-image:url(../images/bg_top_nav_active2.gif); background-position:0 0; background-repeat:no-repeat; z-index:11;}
#top_nav ul {list-style-type:none; position:absolute; left:310px; top:18px; }
#top_nav ul li {float:left; width:74px; text-align:center; position:relative;}
#top_nav ul a {display:block; height:52px;}
#top_nav ul li a:link, #top_nav ul li a:visited {font-size:13px; color:#fff; }
#top_nav ul li a:hover, #top_nav ul li a:active {color:#d6d8d9;}
#top_nav ul li.login {font-size:10px; color:#000;}
#top_nav ul li.login a:link, #top_nav ul li.login a:visited {font-size:10px; color:#000; margin:0 3px; }
#top_nav ul li.login a:hover, #top_nav ul li.login a:active {text-decoration:underline;}
#top_nav ul li span.baseline-shift {position:relative; top:3px;}

#top_nav ul li ul.dropdown { position:absolute; left:8px; top:34px; background-color:#d6d8d9; border-left:1px solid #fff; border-bottom:1px solid #fff; border-right:1px solid #fff; display:none;  padding:8px 0px 8px 5px; -moz-border-radius-bottomright: 8px; border-bottom-right-radius: 8px; -moz-border-radius-bottomleft: 8px; border-bottom-left-radius: 8px;}
#top_nav ul li ul.dropdown li {text-align:left; float:none; width:115px; }
#top_nav ul li ul.dropdown a {height:18px; padding-left:10px;  }
#top_nav ul li ul.dropdown li a:link, #top_nav ul li ul.dropdown li a:visited {color:#636466; font-size:12px;}
#top_nav ul li ul.dropdown li a:hover, #top_nav ul li ul.dropdown li a:active {color:#444;  background:url(../images/bullet_arrow_red.png) 0 4px no-repeat;}

#logo {width:315px; height:102px; position:absolute; top:0; z-index:999;}

#social_container {width:50px; height:22px; position:absolute; top:15px; right:15px;}
#social_container ul {list-style:none;}
#social_container ul li {float:left;}
#social_container ul li a {display:block; height:21px; width:21px;}
#social_container ul li.facebook a {margin-right:5px;}
#social_container ul li.facebook a:link, #social_container ul li.facebook a:visited {background:url(../images/facebook_logo.png) no-repeat; }
#social_container ul li.twitter a:link, #social_container ul li.twitter a:visited {background:url(../images/twitter_logo.png) 0 0 no-repeat;}
#social_container ul li.twitter a:hover, #social_container ul li.twitter a:active, #social_container ul li.facebook a:hover, #social_container ul li.facebook a:active {background-position:0 -21px;}

#home_upper_content {width:100%; position:relative; float:left; background-color:#fff; padding-bottom:10px; }
#home_upper_content h2 {font-weight:normal; font-size:14px; margin-bottom:15px;}
#home_upper_content img.photo {position:absolute; bottom:12px; left:330px;}
#home_upper_content a.button {position:absolute; bottom:105px; left:482px; display:block; height:16px; width:59px; padding-left:25px; padding-top:2px; background:url(../images/button_learn-more.jpg) 0 0 no-repeat; font-weight:bold; color:#000;}
#home_upper_content a.button:hover {background-position:0 -18px;}

#home_positioning_statement {position:relative; float:left; margin:54px 0 0 18px; width:322px; font-size:11px; line-height:17px; color:#818285;}
#home_positioning_statement p {padding-left:12px;}
#home_positioning_statement p.call-to-action {margin-top:8px; line-height:18px; color:#000; font-weight:bold; padding-left:12px; background:url(../images/bullet_red_lrg.png) 0 4px no-repeat;}

#image_map {position:absolute; width:323px; height:282px; left:350px; top:20px; z-index:10; border:0;}

.slideshow {position:absolute; top:18px; left:350px; width:250px; height:262px; }
#home_rotations_technology {width:250px; height:262px; padding:20px 0 0 330px; font-size:10px; line-height:13px; color:#818285; border:0; background:#fff url(../images/home_globe_3.gif) 0 0 no-repeat; z-index:2;}
#home_rotations_staffing {width:250px; height:262px; padding:20px 0 0 330px; font-size:10px; line-height:13px; color:#818285; border:0; background:#fff url(../images/home_globe_2.gif) 0 0 no-repeat; z-index:1;}
#home_rotations_management {width:250px; height:262px; padding:20px 0 0 330px; font-size:10px; line-height:13px; color:#818285; border:0; background:#fff url(../images/home_globe_4.gif) 0 0 no-repeat; z-index:1;}
#home_rotations_consulting {width:250px; height:262px; padding:20px 0 0 330px; font-size:10px; line-height:13px; color:#818285; border:0; background:#fff url(../images/home_globe_1.gif) 0 0 no-repeat; z-index:1;}


#home_call-to-action a:link, #home_call-to-action a:visited {color:#000; text-decoration:underline;}
#home_call-to-action a:hover, #home_call-to-action a:active {color:#ed1c24;}

#home_lower_content {position:relative; float:left; width:100%; padding:20px 0;  background:#e6e6e7 url(../images/bg_home_shadow-divider.jpg) repeat-x;}

#slider_container {width:494px; height:305px; position:relative; float:left; border-right:1px solid #000;}
#slider_container h2 {font-size:22px; color:#fff; font-weight:normal; margin:0 10px 10px 10px;}
#slider_container p {margin:0 10px 0 10px;}
#slider_container a:link, #slider_container a:visited {color:#fff; text-decoration:underline;}
#slider_container a:hover, #slider_container a:active {color:#ccc;}
#slider_container h2 a:link, #slider_container h2 a:visited {text-decoration:none;}
#slider_container h2 a:hover, #slider_container h2 a:active {color:#fff;}
.slide {margin-left:auto; margin-right:auto; width:420px;}


.doorways_physicians {width:195px; height:298px; color:#fff; font-size:10px; line-height:14px; font-weight:bold; float:left; cursor:pointer; background:#003443 url(../images/bg_home_physicians.jpg) left bottom no-repeat; margin-right:15px;}
.doorways_hospitals {background:#ed1c24 url(../images/bg_home_hospitals.jpg) left bottom no-repeat; margin-right:15px; width:195px; height:298px; color:#fff; font-size:10px; line-height:14px; font-weight:bold; float:left; cursor:pointer;}
.doorways_practices {background:#003443 url(../images/bg_home_practices.jpg) left bottom no-repeat; margin-right:15px; width:195px; height:298px; color:#fff; font-size:10px; line-height:14px; font-weight:bold; float:left; cursor:pointer;}
.doorways_patients {background:#ed1c24 url(../images/bg_home_patients.jpg) left bottom no-repeat; margin-right:15px; width:195px; height:298px; color:#fff; font-size:10px; line-height:14px; font-weight:bold; float:left; cursor:pointer;}

#home_lower_right {width:425px; position:relative; float:right; margin-right:30px; font-size:10px; line-height:12px; background:url(../images/home_map.gif) top right no-repeat;}
#map {width:425px; min-height:155px; }
#map h2 {margin:15px 0 10px 12px; color:#ed1c24;}
#map p {font-weight:bold; color:#636466; }
#map h3 {margin-bottom:5px;}
.map_dots {width:12px; height:12px; position:absolute; text-align:center; font-size:26px; color:#999b9e; z-index:1;}
.red_dots {width:12px; height:12px; position:absolute; text-align:center; font-size:52px; color:#ed1c24; z-index:2;}
#hospitals-tx {position:absolute; top:38px; left:14px; width:66px; height:129px; font-weight:bold; }
#hospitals-fl {position:absolute; top:38px; left:86px; width:67px; height:129px; font-weight:bold; }
#hospitals-tx a:link, #hospitals-tx a:visited, #hospitals-fl a:link, #hospitals-fl a:visited {color:#000;}
#hospitals-tx a:hover, #hospitals-tx a:active, #hospitals-fl a:hover, #hospitals-fl a:active {color:#ed1c24;}

/*City Dot Positions*/
#atlanta_dot {top:93px; left:255px;}
#borger_dot {top:61px; left:196px;}
#nacogdoches_dot {top:104px; left:251px;}
#georgetown_dot {top:123px; left:230px;}
#austin_dot {top:132px; left:230px;}
#lagrange_dot {top:134px; left:238px;}
#fredericksburg_dot {top:130px; left:218px;}
#delrio_dot {top:135px; left:195px;}
#eaglepass_dot {top:141px; left:200px;}
#harlingen_dot {top:165px; left:224px;}
#brownsville_dot {top:173px; left:227px;}
#weslaco_dot {top:169px; left:219px;}
#jacksonville_dot {top:120px; left:373px;}
#palatka_dot {top:126px; left:377px;}

#news {width:425px;}
#news h2 {color:#003443; border-bottom:1px solid #000; margin-bottom:5px; padding:0 0 10px 12px;}
.news_column {width:195px; float:left; margin-left:12px;}

#internal_wrapper {background-color:#e6e6e7; width:960px; overflow:hidden;}

#sidebar {width:267px; position:relative; float:left; background-color:#e6e6e7; padding:122px 0 10px 0;}
#sidebar_box_gray {width:212px; margin-left:25px; margin-bottom: 70px; padding-bottom: 158px;  color:#000; float:left; background:#c1c2c4 url(../images/bg_SidebarBox_handshake.jpg) left bottom no-repeat;}
#sidebar_box_gray h2 {color:#fff; font:bold 16px/20px Arial, Helvetica, sans-serif; display:block; padding:0px 20px 5px 20px; background-color:#a7a9ac;}
#sidebar_box_gray h3 {font-weight:bold; color:#000; display:block; padding:8px 20px 15px 20px; background-color:#a7a9ac;}
#sidebar_box_gray h3 span {font-weight:normal; font-size:11px; line-height:14px;}
#sidebar_box_gray p {font:italic 12px/18px Arial, Helvetica, sans-serif; padding:15px 20px 0px 20px;}
#sidebar_box_red {width:212px; margin-left:25px; margin-bottom: 70px; padding-bottom: 158px;  color:#fff; float:left; background:#ed1c24 url(../images/bg_SidebarBox_handshake.jpg) left bottom no-repeat;}
#sidebar_box_red p {font:italic 12px/17px Georgia, "Times New Roman", Times, serif; margin-left:18px; margin-right:18px; margin-top:10px;}
#sidebar_box_red p span.hni {font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
#sidebar_box_red p span.attribution {font:normal 10px/13px Arial, Helvetica, sans-serif; position:relative; top:5px;}
#sidebar_box_blue {width:224px; margin-left:25px; color:#fff; float:left; }
#sidebar_box_blue_middle {float:left; width:224px; background:url(../images/bg_SidebarBox_blue.gif) 0 0 repeat-y; }
#sidebar_box_blue img {float:left; }
#sidebar_box_blue p {font:italic 15px/19px Georgia, "Times New Roman", Times, serif; margin-left:12px; margin-right:12px; margin-top:-5px;}
#sidebar_box_blue a.button {display:block; height:15px; width:85px; margin:15px 0 0px 0; padding-left:25px; padding-top:3px; background:url(../images/button_submitCV.png) 0 0 no-repeat; font-size:10px; line-height:12px; font-weight:bold; font-style:normal; color:#000;}
#sidebar_box_blue a.button:hover {background-position:0 -18px;}

#internal_content {width:593px; min-height:400px; position:relative; float:left; padding:78px 50px 20px 50px; background-color:#fff; }
#internal_content h1 {font-size:40px; line-height:44px; color:#b8babc; background:url(../images/h1_arrow.gif) 0 8px no-repeat; padding-left:30px; letter-spacing:-1px; float:left;}
#internal_content img.internal_head_photo {float:left; margin:0 27px 22px 0;}
#internal_content p.intro {clear:both; font-size:14px; line-height:18px; padding-top:5px; width:545px;}
#internal_content ul.intro {font-size:14px; line-height:18px; color:#636466; margin:8px 0 8px 0; padding-top:4px; list-style:none;  width:535px;}
#internal_content ul.intro li {margin-top:5px; padding-top:5px; padding-left:0; border-top:1px solid #e6e6e7; background:none; }
#internal_content p.hairline {border-bottom:1px solid #e6e6e7; margin-bottom:16px; line-height:1px;  width:545px;}
#internal_content p {font-size:12px; line-height:17px; color:#636466; margin-bottom:10px;  width:545px;}
#internal_content a.more {font-size:10px;}
#internal_content p.beforeul {margin-bottom:0;}
#internal_content ul {font-size:12px; line-height:17px; color:#636466; margin:6px 0 6px 0; list-style:none;  width:545px;}
#internal_content ul.beforeh3 {margin-bottom:10px;}
#internal_content ul li { padding-left:9px; background:url(../images/bullet_arrow_red_sm.gif) 0 4px no-repeat;}
#internal_content ul li.no-bullet {background:none; padding-left:0; margin-top:8px;}
#internal_content h2 {margin:24px 0 14px 0;  width:545px;}
#internal_content h3 {margin:18px 0 4px 0;  width:545px;}
#internal_content h2.hairline {border-bottom:1px solid #e6e6e7; width:545px;padding-bottom: 2px;}

.accordion_effect a {color:#636466;}
.accordion_effect a span.case-study {color:#ed1c24; font-size:10px;}
.panel { margin-top:6px;}


#footer {position:relative; float:left; width:960px; height:30px; margin-top:10px; text-align:right;}
#footer ul {list-style-type:none; font-size:9px; color:#636466;}
#footer ul li {display:inline; margin-left:10px;}
#footer ul li a:link, #footer ul li a:visited {font-size:9px; color:#636466; }
#footer ul li a:hover, #footer ul li a:active {color:#000;}

.bold {font-weight:bold;}
.italic {font-style:italic;}
.red {color:#ed1c24;}
.blue {color:#003443;}
.black {color:#000;}
.dark_gray {color:#636466;}
.med_gray {color:#818285;}
.light_gray {color:#bcbec0;}
.hospitalistsnow_on_blue {font-weight:bold; font-style:italic; color:#bcbdc0; text-transform:lowercase;}
.hospitalistsnow {font-weight:bold; font-style:italic; color:#636466; text-transform:lowercase;}
.trademark {font-size:.4em; position:relative; top:-.6em; line-height:.4em; text-transform:uppercase; margin-left:.2em;}
.clear_both {clear:both;}
